.gxu-cup{display:inline-block;font:normal normal normal 14px/1 KEPUhf;text-rendering:auto;}
@font-face{font-family:'KEPUhf';src:url('KEPUhf.woff') format('woff');}
.gxu-call{font-family:'KEPUhf';}
.gxu-grid{display:inline-block;font:normal normal normal 14px/1 KEPUhf;text-rendering:auto;}
@font-face{font-family:'KEPUhf';src:url('KEPUhf.woff') format('woff');}
.gxu-head{font-family:'KEPUhf';}
@font-face{font-family:'KEPUhf';src:url('KEPUhf.woff') format('woff');}
.gxu-jump{font-family:'KEPUhf';}